module Color.White exposing
  ( white
  , snow
  , honeydew
  , mintcream
  , azure
  , aliceblue
  , ghostwhite
  , whitesmoke
  , seashell
  , beige
  , oldlace
  , floralwhite
  , ivory
  , antiquewhite
  , linen
  , lavenderblush
  , mistyrose
  , navajowhite
  )

{-| The White range of Colors.

# HTML/CSS color names

@docs white
  , snow
  , honeydew
  , mintcream
  , azure
  , aliceblue
  , ghostwhite
  , whitesmoke
  , seashell
  , beige
  , oldlace
  , floralwhite
  , ivory
  , antiquewhite
  , linen
  , lavenderblush
  , mistyrose
  , navajowhite
 -}


import Element exposing (Color, rgb255)



{-|rgb(255, 255, 255)
#FFFFFF
-}
white : Color
white =
  rgb255 255 255 255


{-|rgb(250, 250, 250)
#FFFAFA
-}
snow : Color
snow =
  rgb255 255 250 250


{-|rgb(240, 255, 240)
#F0FFF0
-}
honeydew : Color
honeydew =
  rgb255 240 255 240


{-|rgb(245, 255, 250)
#F5FFFA
-}
mintcream : Color
mintcream =
  rgb255 245 255 250


{-|rgb(240, 255, 255)
#F0FFFF
-}
azure : Color
azure =
  rgb255 240 255 255


{-|rgb(240, 248, 255)
#F0F8FF
-}
aliceblue : Color
aliceblue =
  rgb255 240 248 255


{-|rgb(248, 248, 255)
#F8F8FF
-}
ghostwhite : Color
ghostwhite =
  rgb255 248 248 255


{-|rgb(245, 245, 245)
#F5F5F5
-}
whitesmoke : Color
whitesmoke =
  rgb255 245 245 245


{-|rgb(255, 245, 238)
#FFF5EE
-}
seashell : Color
seashell =
  rgb255 255 245 238


{-|rgb(245, 245, 220)
#F5F5DC
-}
beige : Color
beige =
  rgb255 245 245 220


{-|rgb(253, 245, 230)
#FDF5E6
-}
oldlace : Color
oldlace =
  rgb255 253 245 230


{-|rgb(255, 250, 240)
#FFFAF0
-}
floralwhite : Color
floralwhite =
  rgb255 255 250 240


{-|rgb(255, 255, 240)
#FFFFF0
-}
ivory : Color
ivory =
  rgb255 255 255 240


{-|rgb(250, 235, 215)
#FAEBD7
-}
antiquewhite : Color
antiquewhite =
  rgb255 250 235 215


{-|rgb(250, 240, 230)
#FAF0E6
-}
linen : Color
linen =
  rgb255 250 240 230


{-|rgb(255, 240, 245)
#FFF0F5
-}
lavenderblush : Color
lavenderblush =
  rgb255 255 240 245


{-|rgb(255, 228, 255)
#FFE4E1
-}
mistyrose : Color
mistyrose =
  rgb255 255 228 255


{-|rgb(255, 222, 173)
#FFDEAD
-}
navajowhite : Color
navajowhite =
  rgb255 255 222 173